.paragraph--type-accordions {
  margin: 20px 0;
  &.is_highlight > .field {
    padding: 0 16px;
    border-radius: 16px;
    background-color: color-mix(in srgb, var(--bg-secondary) 30%, transparent);
  }

  &:not(.is_highlight) .field--name-field-accordions > .field__item {
    border-bottom: 1px solid var(--bg-secondary);

    &:first-child {
      border-top: 1px solid var(--bg-secondary);
    }
  }
}
.paragraph--type-accordions.is_highlight {
  margin: 0 0;
}